MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
NeighborCommands.hxx File Reference
`#include "CommandResult.hxx"`
`#include "Compiler.h"`
Include dependency graph for NeighborCommands.hxx:

Go to the source code of this file.

## Functions
gcc_pure bool | neighbor_commands_available (const Instance &instance)
CommandResult | handle_listneighbors (Client &client, Request request, Response &response)

## Function Documentation

CommandResult handle_listneighbors | ( | Client & | client,
|  | Request | request,
|  | Response & | response
| ) |  |

gcc_pure bool neighbor_commands_available | ( | const Instance & | instance | ) |